.header-atento {
    position: relative;
}
.header-atento .hamburger {
    background: #242323;
}
#menu-header a {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#menu-header a::before {
    bottom: -6px;
}
#menu-header a:hover::before {
    bottom: -6px;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
.header-atento .btn-menu-mobile::before {
    display: none;
}
#menu-header .current-menu-item a::before {
    bottom: -6px;
}
#faq > .banner {
    position: relative;
    height: 198px;
    width: 100%;
    background-color: #121212;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
}
#faq > .banner::before {
    content: '';
    background-image: url(../../gestao-de-riscos-operacionais/home/gerenciamento-de-fadiga-bg-midia-banner.svg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 629px;
    width: 482px;
    max-height: 701px;
    max-width: 395px;
    position: absolute;
    right: 4.7%;
    top: -263px;
    opacity: 0.5;
}
#faq > .banner .titulo-banner {
    font-size: 28px;
    letter-spacing: 0.8px;
    color: #fff;
    text-align: center;
    font-weight: 400;
}
.box-titulo {
    border-bottom: 1px solid #ccc;
    position: relative;
    padding-bottom: 22px;
    margin: 0 auto;

    margin-top: 88px;
    margin-bottom: 51px;
    width: 1280px;
    max-width: 90%;
    position: relative;
}
.box-titulo::before {
    content: '';
    -webkit-clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 50%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 50%);
    width: 10px;
    height: 12px;
    background-color: var(--amarelo-principal);
    position: absolute;
    bottom: -6px;
    right: -1px;
}
.box-titulo .titulo {
    margin: 0;
    font-size: 32px;
    letter-spacing: 0.8px;
    color: #242323;
    font-weight: 800;
} 
#faq .content_faq {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
}
#faq .content_faq h2 {
    font-size: 24px;
    letter-spacing: 1px;
    color: #242424;
    font-weight: 700;
    margin-bottom: 15px;
    margin-top: 35px;
}
#faq .content_faq h3 {
    font-size: 22px;
    letter-spacing: 1px;
    color: #242424;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 35px;
}
#faq .content_faq h4 {
    font-size: 20px;
    letter-spacing: 1px;
    color: #242424;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 35px;
}
#faq .content_faq h5 {
    font-size: 18px;
    letter-spacing: 0px;
    color: #242424;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 35px;
}
#faq .content_faq h6 {
    font-size: 16px;
    letter-spacing: 0px;
    color: #242424;
    font-weight: 700;
    margin-bottom: 15px;
    margin-top: 35px;
}
#faq .content_faq p {
    font-size: 16px;
    color: #242323;
    line-height: 30px;
    font-weight: 500;
    margin: 0;
    margin-bottom: 15px;
}
#faq .content_faq b {
    font-weight: bold;
    color: var(--amarelo-principal);
}
#faq .content_faq mark {
    background-color: var(--amarelo-principal);
}
#faq .content_faq ul {
    padding-left: 50px;
    margin: 0;
    margin-bottom: 18px;
}
#faq .content_faq ul li::marker{
    color: var(--amarelo-principal);
}
#faq .content_faq ul li{
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
    color: #242323;
    line-height: 30px;
}
#faq .content_faq ol {
    padding-left: 50px;
    margin: 0;
    margin-bottom: 18px;

}
#faq .content_faq figcaption {
    font-size: 12px;
    color: #242323;
    line-height: 18px;
    font-style: italic;
    font-weight: 400;
    margin: 0;
}
#faq .content_faq ol li::marker{
    color: var(--amarelo-principal);
    font-weight: bold;
}
#faq .content_faq ol li{
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
    color: #242323;
    line-height: 30px;
}
#faq .content_faq a {
        text-decoration: underline;
        color: var(--amarelo-principal);
        font-weight: 400;
}
#faq .content_faq .text_content p {
    line-height: 25px;
    margin: 0 0 12px;
}
#faq .content_faq .btn-contato {
    font-size: 16px;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 15px;
    background-color: var(--amarelo-principal);
    padding: 13.5px 33.1px;
    border: 2px solid var(--amarelo-principal);
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    margin: 0 auto 100px;
    width: 100%;
    max-width: 430px;
    text-align: center;
}
#faq .content_faq .btn-contato:hover {
    background-color: #fff;
    color: var(--amarelo-principal);
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
#filterInput {
    width: 100%;
    text-align: center;
    padding: 22px 12%;
    border: 1px solid #000;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 50px;
    margin: 25px 0px;
    font-size: 20px;
    color: #656660;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}
#filterInput::placeholder {
    color: #656660;
}
#faq .box-search {
    position: relative;
}
#faq .box-search::after {
    content: '';
    background-image: url(../../gestao-de-riscos-operacionais/faq/faq_avatar_atento.png);
    width: 244px;
    max-width: 244px;
    max-height: 300px;
    height: 300px;
    position: absolute;
    bottom: 95px;
    right: 0;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    z-index: 3;
}
#faq .text_content {
    padding: 0 240px 0 0;
}
#faq .box-search svg {
    color: var(--amarelo-principal);
    width: 25px;
    position: absolute;
    top: 41%;
    right: 30px;
}
#nothing_found {
    display: none;
    width: 100%;
    text-align: center;
    padding: 60px 0px;
    border-top: 1px dashed #CCC;
}
#faq .content_faq #faq-container {
    position: relative;
    display: block;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 0px !important;
    list-style-type: none !important;
    list-style: none !important;
}
#faq .content_faq #faq-container .question{
    border: 1px solid #000;
    border-radius: 20px;
}
#faq .content_faq #faq-container .question.active {
    border: 1px solid var(--amarelo-principal);
}
#faq .content_faq #faq-container > li {
    list-style:none;
    position:relative;
    display:block;
    width:100%;
    border:none;
    margin: 0 0 15px 0;
    padding:0px;
}
#faq .content_faq #faq-container .question::before {
    content: "" !important;
    width:0px !important;
    padding:0px !important;
    margin:0px !important;
    display:none !important;
} 
#faq .content_faq #faq-container > li a {
    position: relative;
    display: flex;
    width: 100%;
    margin: 0px !important;
    padding: 25px;
    color: #3d3d3d;
    font-weight: 500;
    line-height: 22px;
    cursor: pointer;
    text-decoration: none;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#faq .content_faq #faq-container li a #Camada_1 {
    color: var(--amarelo-principal);
    width:30px;
    height:auto;
    position: absolute;
    left: 0;
    top: 25%;
}
#faq .content_faq #faq-container li a #Modo_de_isolamento {
    width: 23px;
    height: 23px;
    transform: rotate(90deg);
    color: var(--amarelo-principal);
    margin: 0 0 0 10px;
}
#faq .content_faq #faq-container li.active a #Modo_de_isolamento {
    transform: rotate(270deg);
}
#faq .content_faq #faq-container .box_titulo_topico {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: 600;
    width: 100%;
}
#faq .content_faq #faq-container .box_titulo_topico .title_a {
    width: 95%;
}
#faq .content_faq #faq-container .answer {
    margin: 0 25px;
    padding: 25px 0;
    position: relative;
    border-top: 1px solid #000;
    display: none;
}
#faq .content_faq #faq-container .answer::before {
    content: '';
    -webkit-clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 50%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 50%);
    width: 10px;
    height: 12px;
    background-color: var(--amarelo-principal);
    position: absolute;
    top: -6px;
    right: -1px;
}
#faq .content_faq #faq-container .box_video {
    width: 100%;
    max-width: 726px;
    height: 417px;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    position: relative;
    border-left: 5px solid var(--amarelo-principal);
    margin: 20px auto;
    background-color: #242323;
    cursor: pointer;
}
#faq .content_faq #faq-container .box_video .avatar {
    width: 247px;
    max-width: 247px;
    height: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    z-index: 0;
}
#faq .content_faq #faq-container .box_video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
}
.nav-icon{
    display: block;
	background: var(--amarelo-principal);
	width:18px; 
	height:2px;
	cursor:pointer;
	margin: 0 15px 0 0;
}
.nav-icon-plus {
    background: var(--amarelo-principal);
    width: 2px;
    height: 18px;
    position: relative;
    left: 8px;
    bottom: 8px;
}
.hide-plus{
  -webkit-animation: hidePlus .2s 1;
          animation: hidePlus .2s 1;
  -webkit-animation-fill-mode:forwards;
          animation-fill-mode:forwards;	
}
@-webkit-keyframes hidePlus{
  100%{
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}
@keyframes hidePlus{
  100%{
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}
@media only screen and (max-width: 1024px){
    #faq > .banner::before {
        right: -8.3%;
    }
    #filterInput {
        font-size: 18px;
    }
    #faq .box-search::after {
        bottom: 93px;
    }
}
@media only screen and (max-width: 870px){
    #faq .content_faq #faq-container .box_video .avatar {
        width: 26vw;
    }
    #faq .content_faq #faq-container .box_video {
        height: 44vw;
        min-height: 200px;
    }
}
@media only screen and (max-width: 600px){
    #faq > .banner::before {
        right: -17.3%;
    }
    .box-titulo .titulo {
        font-size: 28px;
    }
    #filterInput {
        padding: 18px 12%;
    }
    #faq .box-search svg {
        width: 21px;
    }
    #faq .content_faq #faq-container .box_titulo_topico {
        font-size: 16px;
    }
    #faq .box-search::after {
        width: 170px;
        max-width: 170px;
        max-height: 219px;
        height: 219px;
        bottom: 85px;
    }
    #faq .text_content {
        padding: 0 168px 0 0;
    }
}
@media only screen and (max-width: 490px){
    #faq > .banner::before {
        right: -26.3%;
    }
}
@media only screen and (max-width: 400px){
    #faq > .banner::before {
        right: -44.3%;
    }
    .box-titulo .titulo {
        font-size: 24px;
    }
    #filterInput {
        text-align: left;
        font-size: 16px;
    }
    #faq .text_content {
        padding: 0 0 190px 0;
    }
    #faq .box-search::after {
        bottom: 82px;
        right: 50%;
        transform: translateX(50%);
    }
}
@media only screen and (max-width: 330px){
    #faq > .banner::before {
        right: -59.3%;
    }
    #filterInput {
        padding: 18px 6%;
    }
}